/*
@font-face { 
	font-family: 'AkzidenzGroteskBE-Bold'; 
	src: url('../fonts/AkzidenzGroteskBE-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AkzidenzGroteskBE-Bold.otf') format('opentype'),
		 url('../fonts/AkzidenzGroteskBE-Bold.woff') format('woff'), 
		 url('../fonts/AkzidenzGroteskBE-Bold.ttf') format('truetype'), 
		 url('../fonts/AkzidenzGroteskBE-Bold.svg#AkzidenzGroteskBE-Bold') format('svg'); 
		 font-weight: normal;
		 font-style: normal; 
		 
}

@font-face { 
	font-family: 'AkzidenzGroteskBE-BoldCn'; 
	src: url('../fonts/AkzidenzGroteskBE-BoldCn.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AkzidenzGroteskBE-BoldCn.otf') format('opentype'),
		 url('../fonts/AkzidenzGroteskBE-BoldCn.woff') format('woff'), 
		 url('../fonts/AkzidenzGroteskBE-BoldCn.ttf') format('truetype'), 
		 url('../fonts/AkzidenzGroteskBE-BoldCn.svg#AkzidenzGroteskBE-BoldCn') format('svg'); 
		 font-weight: normal;
		 font-style: normal; 
		 
}

@font-face { 
	font-family: 'Warnock-Semi'; 
	src: url('../fonts/WarnockPro-Semibold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WarnockPro-Semibold.otf') format('opentype'),
		 url('../fonts/WarnockPro-Semibold.woff') format('woff'), 
		 url('../fonts/WarnockPro-Semibold.ttf') format('truetype'), 
		 url('../fonts/WarnockPro-Semibold.svg#Warnock-Semi') format('svg'); 
		 font-weight: normal;
		 font-style: normal; 
		 
}

@font-face { 
	font-family: 'Warnock-Regular'; 
	src: url('../fonts/WarnockPro-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/WarnockPro-Regular.otf') format('opentype'),
		 url('../fonts/WarnockPro-Regular.woff') format('woff'), 
		 url('../fonts/WarnockPro-Regular.ttf') format('truetype'), 
		 url('../fonts/WarnockPro-Regular.svg#Warnock-Regular') format('svg'); 
		 font-weight: normal;
		 font-style: normal; 
		 
}
*/
